---
comment: |

  note: questions during make test

match:
  distribution: 'KNORR/Net-(MirrorDir|DownloadMirror|UploadMirror)-\d'
test:
  expect:
    - "test the module with a ftp-server"
    - "n\n"
